Subject: YTSEJAM digest 443
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Re: A couple of things (Christopher Taylor Oates <email_address_removed>)
Re: ages (starr@.fnal.gov)
Re: YTSEJAM digest 437 (starr@.fnal.gov)
Re: YTSEJAM digest 437 (Garrett M Sanborne <email_address_removed>)
Oh no..  DT and....Ayn Rand? ("Paul W. Cashman" <email_address_removed>)
      UNSUBSCRIBE ("     -= FroJo =-     " <email_address_removed.no>)
Stacie R. (email_address_removed (Jason Halm))
Michael Starr (email_address_removed (Jason Halm))
Prediction for the new album. (hartman larry <email_address_removed>)
Age and other junk (James=Utz%Mech%PCPD=email_address_removed)
Fates/DT tour, and lots of random stuff... (Brent Phillips <email_address_removed>)
 (J|rgen Bergstr|m  <email_address_removed.se>)
RE: ages (Garrett M Sanborne <email_address_removed>)
Re: YTSEJAM digest 442 (Greg Picklesimer <gregp@mudd>)
Music!  Music!  Music! and some more Music! (email_address_removed)
DT Radio Interview... (email_address_removed)
Re: ages (Tymoteusz Altman <[email-masked]>)
Re: Lame .sig file (Garrett M Sanborne <email_address_removed>)
Re: Oh no.. DT and....Ayn Rand? (Garrett M Sanborne <email_address_removed>)
Re: YTSEJAM digest 437 (Garrett M Sanborne <email_address_removed>)
Re[2]: YNGWIE and DT (email_address_removed)
Re: ages ("Annie M. Sorrento" <email_address_removed>)
Re: Music! Music! Music! and some more Music! (Christopher Taylor Oates <email_address_removed>)
ages (Eric Moegling <email_address_removed>)

----------------------------------------------------------------------

Date: Thu, 30 Jun 1994 19:57:04 -0700 (PDT)
From: Christopher Taylor Oates <email_address_removed>
Subject: Re: A couple of things

re: Ages

I'm 21.5, computer science major, but I am a writer at heart. :)

re: drum sounds

THere's a little too much Sampled Drums=No Dynamics going on here, which 
is wrong.  The lack of dynamics on I & W is the fault of that particular 
trigger or the person who set it up, not the concept.  As a keyboardist 
who deals with MIDI and sampled drums all the time, velocity sensitive 
drum sounds are the norm.  I don;t know why they didn't set it up on I & 
W to do velocity sensitivity.  It sounds like a bad implementation.  I 
like the snare sound, but do see the other point of view.

    ~Chris

------------------------------

Date: Sun Jul 03 01:13:30 1994
From: starr@.fnal.gov
Subject: Re: ages

>
>Someone asked how old the DT list people are.
>
>I'm 18, and I know a total of one other DT fan, who is almost 22.  (not on
>this list)
>
>One thing I noticed was the prevalence of computer majors and people with
>computer jobs on this list.  I'm an English major -- are there any more out
>here?
>
>Stacie

I'm 40 and I know at least 10 other people who love DT and they are all
at least 35.

                                                         Michael Lee Starr
                                                  If it's too loud: You're too old.
                                                 Fermi National Accelerator Lab

------------------------------

Date: Sun Jul 03 01:34:49 1994
From: starr@.fnal.gov
Subject: Re: YTSEJAM digest 437

>
>>
>> The snare drum on I&W was recorded with a device called an acoustic
>> trigger.  It hooks up to the rim of the snare, so when you hit it,
>> an electronic sample is triggered, and that's the drum sound you
>> hear.  Notice how the sare sounds more electric than the other
>> drums.  No matter how hard you hit it, where you hit the drum head,
>> or what you hit it with, you will always get the same sound.
>>
>> And. personally, I kinda like it.
>>
>Hi,
>I'm a guitarist and not a drummer(but I'm very interested in drumming) and
>I remember when first listening to I&W I didn't like the drumming too much.
>(too sterile, and too much doublebase) I now like it , but after reading
>this posting I realize what I really didn't like about it. (the sound)
>Could it be that it's absolutly impossible to record ghostnotes with
>that technique? (and I'm a big fan of ghostnotes :) )
>
>bye for now,
>
>Tim "the Haze" Schwartz
>
>

A good acoustic trigger will let the dynamics through with proper programming 
of the velocity curve on the trigger module. But that still leaves you with the 
exact same sound for every hit (no tonal variation, just envelope variation).
Depending on the brand of the trigger, If you set the velocity curve properly
to catch the dynamics they can be prone to false triggering.

I have done a lot of studio engineering for various bands, and I prefer to 
record the drums without any triggers. One studio I was a part owner of I set
up to record the drum tracks. The major partner swore by drum triggers and 
had just picked up a new module. I set up the mikes and dialed in the drum 
sounds, the major partner walked in and loved the sound of the drums and 
commented that the triggers sounded great. When I told him that I wasn't 
using any triggers he could not believe it until he looked at the module and 
saw that it was unplugged. If you know how to mike a drum kit properly and 
have a good drummer on the kit there is no need for triggers, they are the 
inferior performers crutch or the inferior engineers or producers crutch.

                                                           Michael Lee Starr
                                                    If it's too loud: You're too old
                                                   Fermi National Accelerator Lab

------------------------------

Date: Fri, 1 Jul 1994 00:57:46 -0400 (EDT)
From: Garrett M Sanborne <email_address_removed>
Subject: Re: YTSEJAM digest 437

On Thu, 30 Jun 1994, Tim Schwartz wrote:
> Could it be that it's absolutly impossible to record ghostnotes with
> that technique? (and I'm a big fan of ghostnotes :) )

	Like I said, that's one of the things you just CAN'T do!
Ghost notes are dynamic tools (for those who don't know, they're the very 
quiet, non-accented notes - usually on the snare - which create a variety 
of effects, mostly bringing out the accented notes more).  With an 
acoustic sample, you get ONE dynamic.  What's so cool about that, unless 
you're into techno! ;-) no offense to the guy who said he was! :-)  By 
the way, I love ghost notes too.  Yeah! Cool!

*-------------------------------------------------------------------------*
|       Garrett M. Sanborne              email_address_removed           |
|                                        email_address_removed          |
|  "Do what you love, the rest comes."     "Huh huh .. drums are cool."   |
*-------------------------------------------------------------------------*

------------------------------

Date: Fri, 1 Jul 1994 00:05:32 -0700 (PDT)
From: "Paul W. Cashman" <email_address_removed>
Subject: Oh no..  DT and....Ayn Rand?

I just noticed this rather astounding coincidence while reading ATLAS
SHRUGGED:

"He had no time for pain, no energy for anger.  Within a few weeks,
it was over; the blinding stabs of hatred ceased and did not return."

(p. 215, 35th anniv. Signet paperback)

This is really too close to ascribe to coincidence; methinks John
Myung, like Peart before him, sometimes gets a little Rand-y.  :)

-- 
Paul W. Cashman    | Listening to the city   Whispering its violence
email_address_removed     |       I set out watching from above
Dream Theater -----> The 90s bring new questions  New solutions to be found
"Learning To Live" |       I fell in love to be let down

------------------------------

Date:          Fri, 1 Jul 1994 11:20:55 MET
From: "     -= FroJo =-     " <email_address_removed.no>
Subject:       UNSUBSCRIBE

------

Please remove me from the list.....

FroJo.

                    ---==============0=============---

                    Frode Johnsen , Trondheim , NORWAY
                    e-mail:  email_address_removed.no

                                   \\\//
                                   (o o)
                             /--ooO-(_)-Ooo--\
                             |               |
                             | W E   K I L L |
                             |  W H A L E S  |
                             | F O R   F U N |
                             |               |
                             \---------------/

                              End of message.                       

------------------------------

Date: Fri, 1 Jul 1994 06:59:59 -0500 (CDT)
From: email_address_removed (Jason Halm)
Subject: Stacie R.

Stacie,
    I am 22, and I am an English major also.  I hope to go into English
Education.  If you would like to talk or write, mail me your email address to
email_address_removed.  Hope to hear from ya ...

Jason M. Halm

------------------------------

Date: Fri, 1 Jul 1994 07:04:07 -0500 (CDT)
From: email_address_removed (Jason Halm)
Subject: Michael Starr

Mike,
    I am Jason Halm from Illinois.  Right now I am in Pennsylvania working.  I
noticed you work for thew Fermi Lab.  That is pretty cool.  Anyway, write me
back and tell me what you think of Illinois right about now.  Is is cold, hot,
rainy, ect...Are the White Sox winning and all that stuff.

Jason "Damn glad ta meet ya!" Halm

------------------------------

Date: Fri, 1 Jul 1994 09:47:12 -0500 (EDT)
From: hartman larry <email_address_removed>
Subject: Prediction for the new album.

I was just think about something that may show up on the next album.
I would bet my promo copy of Live at the Marquee (not really :) ) that
the little instrumental at the end of To Live Forever from the Lost in
the Sky bootleg will be somewhere on the next album.  I'm not talking about
Barfbag this was a little funky sounding bit.   It's really cool.

I wanted to know if people have other bootlegs with other assorted instruments
on them.

Also,  if anyone else heard that LA radio interview, lets here some more about
it.   Did Mike have anything interesting to say?  Tell us more about the
new song that they played.

**************************************************************************
*   Jason Hartman     "I am the Killing Hand!"     email_address_removed   *
*                                                                        *
*  You're fighting the weight of the world,                              *
*  and no one can save you this time.                                    *
*  Close your eyes - you can find all you need in your mind.             * 
*                                                                        *
*                                       "Take the Time"  - Dream Theater *
**************************************************************************

------------------------------

Date: Fri,  1 Jul 94 10:22:24 CDT
From: James=Utz%Mech%PCPD=email_address_removed
Subject: Age and other junk

I'm 26 years old.  I've got a BSME from UT Austin ('89 Grad), but my 
specialty is MCAE (Mechanical Computer Aided Engineering).  I've been 
computing since the age of 10.

James
email_address_removed

------------------------------

Date: Fri, 1 Jul 1994 12:11:37 -0400
From: Brent Phillips <email_address_removed>
Subject: Fates/DT tour, and lots of random stuff...

YES! I don't think I'm alone here in saying that I could die
happy if I saw a Dream Theater/Fates Warning show...

Also, it is interesting to note that "Images and Words" is kicking
ass on the alt.rnr.metal.whatever "best five albums" thread...

To put in my two cents on the age/guitar thing, I'm 23, a grad student
in CS, and I play a Strat. All the DT fans I know (most of which I
have converted myself :) ) are 20-28, but that figures 'cause all my
friends in their 20's. I would guess that most people on this list are
either affliated with a university or work in technical fields, since
(at least until recently) net access is most available to those kinds
of people.

- Brent 
(email_address_removed)

------------------------------

Date: Fri, 1 Jul 1994 23:29:39 +0200
From: J|rgen Bergstr|m  <email_address_removed.se>
Subject: 

Hi. 
I'm a guitar player from sweden and have played the guitar for quite some 
time now. I think that Petrucci is a really good guitar player BECAUSE
he's putting his his soul into the music and has a kind of a different style.

I also think that he played his scales up and down and up and down....IN THE
BEGINNING!
On the first album, you can hear that he is playing a lot more scale-wise
and many fast runs, but on the second album he plays with more fantasy and
more mature (Which I appreciate.)

I think it's good to practice playing fast, because it will help you to
play with perfect timing (even slow stuff!)

Well, thats my opinion. :)

Later !

J|rgen Bergstr|m.

------------------------------

Date: Fri, 1 Jul 1994 17:53:39 -0400 (EDT)
From: Garrett M Sanborne <email_address_removed>
Subject: RE: ages

I'm 19 and I was a computer science major, but changed to MUSIC! Now
I can analyze Dream Theater! And improve my listening skills so I can 
better listen to Dream Theater!
But I'm still very involved in computers -- I'm even co-op-ing at a major 
computer corporation.

*-------------------------------------------------------------------------*
|       Garrett M. Sanborne              email_address_removed           |
|                                        email_address_removed          |
|  "Do what you love, the rest comes."     "Huh huh .. drums are cool."   |
*-------------------------------------------------------------------------*

------------------------------

Date: Fri, 1 Jul 94 11:01:42 MDT
From: Greg Picklesimer <gregp@mudd>
Subject: Re: YTSEJAM digest 442

> Someone asked how old the DT list people are.

All the other responses are making me feel really old at 38.

I also graduated with an EE degree from Univ of Cincinnati.

> > Subject: Re:  Guitar Players on the List..

I used to play alot of guitar and bass,but I don't have much time these
days. I do still own a Yamaha GC3D Classical guitar and play occasionally.

------------------------------

Date: Fri, 01 Jul 94 11:02:49 PST
From: email_address_removed
Subject: Music!  Music!  Music! and some more Music!

     Hello all!
     
     I am a new subscriber to YTSEJAM.  But not new to DT.  Is there anyone 
     out there who would like to speak in more musical terms about DT.  
     i.e. Musical methodology, formatting, theory, melody, etc...
     
     Don't get me wrong talking about their concerts and videos is great, 
     but maybe as a musician I can find someone out there who speaks my 
     language.  Because then I can learn some new stuff and they you can 
     too.
     
     By the way, I am a guitarist.  I also play keys and sing.
     
     Thanks!
     
     email_address_removed
     
     "No gratuitous remarks!"

------------------------------

Date: Fri, 1 Jul 1994 14:11:48 -0400 (EDT)
From: email_address_removed
Subject: DT Radio Interview...

	I don't know if this guy is going to post this to Ytsejam so I thought
I would just in case.  I saw it in alt.rock-n-roll.metal.progressive.  Thanks
for the info, Zoltan!  :)

>email_address_removed writes:
>I heard the radio show with Mike Portnoy of Dream Theatre.  He played a demo
>of one of the new songs on Awaken.  It sounded heavier than anything on
>Images and Words but with a touch of progressive.  He also played a song
>from the Majesty demos live.  They might premier the album in September in
>Los Angeles but the new album won't be out until October.  Over all it was
>a good show, but it was hard to keep the signal working because Nightwatch
>is transmitted far from my house. 
>
	Did anyone get a recording of that show?  I'd like to hear that song
to see what direction the band is taking.  I hope they don't stray too far 
from the progressive directions of I&W -- I guess we'll see...

					Steve

--
                                                              /       
 _____                                         \             / /         _____
( ___ )---------------------------------------- \\\' ,      / // -------( ___ )
 |   |                                      ||   \\\//,   _/ //,         |   |
 |   |          />                          |+=== \_-//' /  //<, ========+   |
 |   |         /<          Steve Chew       ||      \ ///  <//`          |   |
 |   | [\\\\\\(O):::<=====================- ||       /  >>   \\\`__/_    |   |
 |   |         \<         email_address_removed     ||      /,)-^>>  _\` \\\     |   |
 |   |          \>                          ||      (/   \\ / \\\        |   |
 |___|                                      ||           // _//\\\       |___|
(_____)------------------------------------------------((`-((-----------(_____)
              "And you and I reach over the sun for the river..."

------------------------------

Date: Fri, 1 Jul 1994 12:21:45 -0700 (PDT)
From: Tymoteusz Altman <[email-masked]>
Subject: Re: ages

i'm 22, and a comp. sci. major.

here is a question for you guys. how do you feel about your favorite
bands becoming huge superstars. would you like DT to become so huge
that they started playing stadiums like Pink Floyd, and be so huge
that you can't even meet them before a show, or would you like them
to stay as popular as they are now. the reason i'm asking is that,
me and my brother had a chance to meet pink floyd this morning. he
works for one of the airlines, and he was supposed to be able to
meet them (he had access), but because floyd is so huge, they had
extra security that wouldn't allow ANYONE to even come close to them.
when you go see them in concert, it's a great show, but you can't
even see them. i'd prefer DT to stay as popular as they are now
(i guess i'm a little selfish :) ), so that at least i have a chance 
to be close to them when they come around. i don't want them to be so
huge that there is NO chance of meeting them.

------------------------------

Date: Fri, 1 Jul 1994 17:56:42 -0400 (EDT)
From: Garrett M Sanborne <email_address_removed>
Subject: Re: Lame .sig file

On Thu, 30 Jun 1994 email_address_removed wrote:
> Butthead had just got done telling Beavis how Metallica wasn't really all
> that cool - to which Beavis replied that he would kick Butthead's ass.  And
> Butthead said, "Go on with your bad self, Beavis."
> 
> How can I like such intelligent music and also get off on the dumbest show on
> the tube?

	That's one of Butthead's best lines!!!  HA!!  Have you seen the new
one where Beavis starts freaking out and Butthead says "Yeah. Preach on, 
Brother Beavis."
		The greatest low-intelligence-usage show ever!
G
*-------------------------------------------------------------------------*
|       Garrett M. Sanborne              email_address_removed           |
|                                        email_address_removed          |
|  "Do what you love, the rest comes."     "Huh huh .. drums are cool."   |
*-------------------------------------------------------------------------*

------------------------------

Date: Fri, 1 Jul 1994 18:00:03 -0400 (EDT)
From: Garrett M Sanborne <email_address_removed>
Subject: Re: Oh no.. DT and....Ayn Rand?

On Fri, 1 Jul 1994, Paul W. Cashman wrote:
> I just noticed this rather astounding coincidence while reading ATLAS
> SHRUGGED:
> "He had no time for pain, no energy for anger.  Within a few weeks,
> it was over; the blinding stabs of hatred ceased and did not return."
> (p. 215, 35th anniv. Signet paperback)
> This is really too close to ascribe to coincidence; methinks John
> Myung, like Peart before him, sometimes gets a little Rand-y.  :)

	What are some examples of Peart's Rand-ishness? :-)
By the way, good call on that one above - probably knocked you over.

*-------------------------------------------------------------------------*
|       Garrett M. Sanborne              email_address_removed           |
|                                        email_address_removed          |
|  "Do what you love, the rest comes."     "Huh huh .. drums are cool."   |
*-------------------------------------------------------------------------*

------------------------------

Date: Fri, 1 Jul 1994 18:05:03 -0400 (EDT)
From: Garrett M Sanborne <email_address_removed>
Subject: Re: YTSEJAM digest 437

On Fri, 1 Jul 1994 starr@.fnal.gov wrote:
> If you know how to mike a drum kit properly and 
> have a good drummer on the kit there is no need for triggers, they are the 
> inferior performers crutch or the inferior engineers or producers crutch.
> 
	Well said!  I've been thinking that for a while - I just don't 
	feel any need to get into electronics for my drums.  They seem
	like sort of cheating to me.  IMHO of course. :)  Flames accepted 
	with supporting ideas. :)

*-------------------------------------------------------------------------*
|       Garrett M. Sanborne              email_address_removed           |
|                                        email_address_removed          |
|  "Do what you love, the rest comes."     "Huh huh .. drums are cool."   |
*-------------------------------------------------------------------------*

------------------------------

Date: Fri, 01 Jul 94 15:15:48 PST
From: email_address_removed
Subject: Re[2]: YNGWIE and DT

On Mon, 27 Jun 1994, Kelly Johnson wrote:
> Since when is Malmsteen THE MASTER OF MUSICAL TASTE.  Saying that
> if he thinks its good, then it must be good is ridiculous.  Hey,
> I think Malmsteen is an incredibly talented (I've seen him live
> twice) guitarist, but I think his song writing is pretty lame.
> Everything sounds like an opportunity for him to show off his
> ability to play fast arpeggio's.  I'll take DREAM THEATER over
> Malmsteen any time.  Malmsteen can play faster, but who cares!
> 
 Right on!  It takes a LOT more than speed to sound good.  
Writing's the important part of music anyway, if you can play awesome 
licks and with amazing speed it doesn't matter if you can't write a 
good-sounding song with them.  Speed metal's a great example of 
songwriting sacrificed for speed.  Sure, double bass 16th's at 10 billion 
bpm sounds cool, for the first minute.  It has to be *musical*, or it's 
just showing off. 

 JM2C,
  G
*-------------------------------------------------------------------------*
|       Garrett M. Sanborne              email_address_removed           |
|                                        email_address_removed          |
|  "Do what you love, the rest comes."     "Huh huh .. drums are cool."   |
*-------------------------------------------------------------------------*
You guys are right, but...

When Malmsteen holds a note, bends a note, or adds vibrato, you know he means 
it.  John P. is a monster too, but the fire that is still in Yngwie's hands is 
still undeniable.  I just saw Yngwie two nights ago in Tampa, FL at a small 
club.  He still has it.  He may burn and blaze alot, but when he does go for a 
feel you know it.  His choice of notes during a slow melodic passage is always 
perfect.  He may not be the MASTER OF MUSICAL TASTE but he is one of the best 
ever.  I totally agree about his song writing though.  DT has got him hands down
on that.

Have you noticed that Yngwie has kind of cooled off about himself being god in 
his interviews.

Maybe Yngwie listened to I&W.

email_address_removed

"I hate quotes!" - me

------------------------------

Date: Fri, 1 Jul 1994 19:05:07 -0400 (EDT)
From: "Annie M. Sorrento" <email_address_removed>
Subject: Re: ages

On Thu, 30 Jun 1994, Stacie Rosenzweig wrote:

> Someone asked how old the DT list people are.
> 
> I'm 18, and I know a total of one other DT fan, who is almost 22.  (not on
> this list)
> 
> One thing I noticed was the prevalence of computer majors and people with
> computer jobs on this list.  I'm an English major -- are there any more out
> here?  > 
> Stacie
> 
Dear Stacie-

I'm on the DT list and know about a total of 5 people who listen to DT 
(varying ages).  I'm not a computer major and neither is my boyfriend 
(although he was and just recently switched)  we're both music majors.  I 
sing and he plays drums.  I also know someone who listens and is an 
Accounting major.  So yet there are other people besides computer majors 
on the list.      Annie
???????????????????????????????????????????????????????????????????????
?         ANNIE M. SORRENTO        email_address_removed            ?   
?                                                                     ?  
?         "I BRING LAUGTHER, I BRING MUSIC, I BRING JOY, AND          ?
?          I BRING TEARS. I WILL SOOTHE YOUR PRIMAL FEARS..."         ?
?                         --RUSH:  CYGNUS X-I BOOK II                 ?
???????????????????????????????????????????????????????????????????????

------------------------------

Date: Fri, 1 Jul 1994 20:05:11 -0700 (PDT)
From: Christopher Taylor Oates <email_address_removed>
Subject: Re: Music! Music! Music! and some more Music!

On Fri, 1 Jul 1994 email_address_removed wrote:

> 
>      Hello all!
>      
>      I am a new subscriber to YTSEJAM.  But not new to DT.  Is there anyone 
>      out there who would like to speak in more musical terms about DT.  
>      i.e. Musical methodology, formatting, theory, melody, etc...

Yes yes yes!  I'd love to analyze DT musically.  Especially any insight into
Kevin's playing. :)

     ~Chris

>      
>      email_address_removed
>      
>      "No gratuitous remarks!"
> 

------------------------------

Date: Fri, 1 Jul 1994 22:26:53 -0500 (CDT)
From: Eric Moegling <email_address_removed>
Subject: ages

O.K. I've held out for a while, so here goes...I'm 19, and not majoring 
in anything (but eventually will major in the Recording Arts...yes 
there's a major for that!)...I play a Neon Yellow (by choice) Ibanez S 
series w/ wizard neck (Wizard necks rule!!!)...I also play piano, drums, 
bass (I don't like playing it though), and when all else fails I can sing 
too. And as many know already, I'm one way knowledgable dude when it 
comes to music theory. And I feel like I'm bragging so I'm going to shut 
up now! Later!

-----------------------------------------------------------------------------
According to the circle of fifths, and the pattern of sharps and flats: 
If the alphabet continued as notes progressed (Using Major Key Sig's) (i.e
A, B, C, D, E, F, G, H, I, etc.) eventually the key of Z Major 
would have 4 sharps.                     

  			    email_address_removed
           ERIC MOEGLING:     
			    email_address_removed	
-----------------------------------------------------------------------------

------------------------------
End of Digest
************************